/* Text Elements */

p.paragraph.top-para {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 13px;
  padding-bottom: 13px;
  text-align: center;
  font-size: 24px;
  font-family: 'Courgette', cursive;
  line-height: 1.4;
}

p.paragraph.general-paragraph {
  margin: 0 4% 10px;
  padding-right: 10px;
  padding-left: 10px;
  text-align: justify;
  font-size: 16px;
  line-height: 1.4;
}

p.paragraph.number-2-para {
  text-align: center;
  font-size: 18px;
  font-family: 'Courgette', cursive;
}

p.paragraph.wine-name {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 2%;
  text-align: left;
  font-size: 17px;
  font-family: 'Courgette', cursive;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 500;
}

p.paragraph#Restaurants {
  margin-top: 20px;
}

p.paragraph.paragraph-1 {
  margin-left: 6%;
  padding-bottom: 0;
  padding-left: 0;
  text-align: center;
  font-size: 16px;
}

p.paragraph.paragraph-2 {
  padding-top: 3px;
  border-top: 2px inset #dcffd5;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
}

p.paragraph.centred.general-paragraph {
  text-align: center;
}

p.paragraph.paragraph-3 {
  margin-left: 5%;
  text-align: left;
  font-size: 17px;
  font-family: 'Courgette', cursive;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
  font-size: 16px;
}

p.paragraph.paragraph-4 {
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
}

p.paragraph a.paragraph-text-7 {
  color: #1e1e1e;
}

span.text-element.picture-description {
  text-align: center;
  font-size: 16px;
  font-family: 'Courgette', cursive;
  line-height: 1.7;
}

span.text-element.text-1 {
  margin-left: 5%;
  font-size: 16px;
  line-height: 1.4;
}

span.text-element.gallery-header {
  padding-left: 24px;
  font-size: 18px;
  font-family: 'Courgette', cursive;
}

a.link-text.menu-link {
  display: inline-block;
  margin-top: -4px;
  margin-bottom: 0;
  padding-top: 4px;
  padding-right: 11px;
  padding-left: 11px;
  color: #dcffd5;
  text-align: left;
  font-size: 17px;
}

a.link-text.text-link-1 {
  margin-left: 5%;
  font-size: 16px;
  line-height: 1.4;
}

a.link-text.text-link-2 {
  display: inline-block;
  float: none;
  margin: 0 0 0 10%;
  padding-bottom: 0;
  width: auto;
  text-align: center;
  font-size: 16px;
  line-height: 1.29;
}

a.link-text.top-of-page {
  margin-left: 5%;
  font-size: 18px;
  font-family: 'Courgette', cursive;
}

a.link-text span.text-link-text-1 {
  color: #000;
}

a.link-text.text-link-5 {
  display: none;
}

a.link-text span.text-link-text-3 {
  color: #000;
}

a.link-text.text-link-6 {
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
}

a.link-text span.text-link-text-4 {
  color: #000;
}

a.link-text.menu-link:hover {
  text-decoration: underline;
  white-space: nowrap;
}

/* Layout Elements */

body.grid-1 {
  background-image: url(../Common%20files/BG-600px.jpg);
  background-size: cover;
  background-repeat: repeat;
  opacity: 1;
}

body > .row > [class*='coffee-span-'].column-1 {
  position: fixed;
  z-index: 1;
  float: none;
}

body > .row.row-1 {
  min-height: 0;
  max-width: none;
}

body > .row.row-2 {
  min-height: 150px;
}

body > .row > [class*='coffee-span-'].column-3 {
  float: none;
  background-color: #dcffd5;
  background-image:      -o-linear-gradient(180deg, rgba(220, 255, 213, 1) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(220, 255, 213, 1) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(220, 255, 213, 1) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image: -webkit-linear-gradient(180deg, rgba(220, 255, 213, 1) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image:         linear-gradient(180deg, rgba(220, 255, 213, 1) 0%, rgba(255, 255, 255, 1.00) 100%);
}

body > .row > [class*='coffee-span-']#Location-header {
  max-height: none;
}

body#History {
  background-image: url(../350px.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  padding-right: 0;
  padding-left: 0;
  min-height: 25px;
  background-color: transparent;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  float: left;
  background-color: #003e0b;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  display: none;
  min-height: 50px;
  background-color: transparent;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  min-height: 54px;
  max-height: 54px;
  background-color: #dcffd5;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  display: block;
  float: none;
}

.subgrid > .row.subgrid-row-1 {
  min-height: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  min-height: 20px;
  max-height: 20px;
}

.subgrid > .row.subgrid-row-2 {
  min-height: 50px;
  max-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  min-height: 20px;
  max-height: 20px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  min-height: 20px;
  max-height: 20px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
  float: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  float: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  float: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
  display: block;
  float: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
  float: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  padding-right: 8px;
  padding-left: 8px;
}

.subgrid > .row > [class*='coffee-span-'].contact-column {
  display: none;
  float: none;
}

.subgrid > .row > [class*='coffee-span-'].gallery-header-column {
  margin-top: 10px;
  margin-bottom: -7px;
  min-height: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-19 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-21 {
  margin-top: 2px;
  margin-bottom: 3px;
}

.row > [class*='coffee-span-'] > .container.menu {
  position: static;
  display: block;
  float: none;
  margin-bottom: 0;
  min-height: 25px;
  width: auto;
  background-color: #003e0b;
  text-align: center;
}

div.responsive-picture.picture-1 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
}

span.glyph.mobil-button {
  display: none;
  float: left;
  width: auto;
}

a.responsive-picture.picture-link-2 {
  position: static;
  display: inline-block;
  float: none;
  margin: 0 2%;
  max-width: 50px;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
      -ms-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.responsive-picture.picture-link-3 {
  display: inline-block;
  float: none;
  margin: 0 2%;
  padding-top: 0;
  max-width: 46px;
}

a.responsive-picture.picture-link-1 {
  display: inline-block;
  float: none;
  margin: 0 2%;
  max-width: 50px;
}

a.responsive-picture.picture-link-4 {
  display: inline-block;
  float: none;
  margin: 0 2%;
  max-width: 50px;
}

.row > [class*='coffee-span-'] > .container.container-1 {
  margin-top: 2px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 54px;
  max-height: 54px;
  text-align: center;
}

div.responsive-picture.picture-2 {
  padding-right: 22px;
  padding-left: 22px;
  max-width: none;
}

div.responsive-picture.picture-3 {
  max-width: 400px;
}

.row > [class*='coffee-span-'] > .container.container-2 {
  display: none;
}

a.glyph.font-icon-link-1 {
  float: left;
  width: auto;
}

.row > [class*='coffee-span-'] > .container.container-3 {
  float: left;
  margin-bottom: 0;
  width: 60%;
}

.row > [class*='coffee-span-'] > .container.container-4 {
  float: right;
  margin-bottom: 0;
  margin-left: 0;
  width: 40%;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  overflow: visible;
}

a.responsive-picture.picture-link-5 {
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  max-width: 70px;
  max-height: 600px;
}

a.responsive-picture.picture-link-6 {
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  max-width: 70px;
}

a.responsive-picture.picture-link-7 {
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  max-width: 70px;
}

a.responsive-picture.picture-link-9 {
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  max-width: 70px;
}

a.responsive-picture#grape-bins {
  max-width: 50px;
  max-height: none;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 700px;
  width: 90%;
}

a.responsive-picture.picture-link-8 {
  max-width: 700px;
}

@media screen and (max-width: 800px) {
  /* Text Elements */

  p.paragraph.general-paragraph {
    font-weight: 400;
  }

  p.paragraph.wine-name {
    margin-top: 7px;
    margin-bottom: 0;
    padding-bottom: 5px;
  }

  p.paragraph#Location-page-name {
    padding-top: 0;
    padding-bottom: 0;
  }

  p.paragraph.top-para {
    margin-top: 1px;
  }

  /* Layout Elements */

  body > .row.row-3 {
    min-width: 50px;
    min-height: 50px;
  }

  body > .row#location-spacer-row {
    min-height: 102px;
  }

  .subgrid > .row.subgrid-row-3 {
    min-width: 50px;
    min-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-']#subgrid-column-1 {
    padding-top: 2px;
    min-height: 40px;
  }

  .row > [class*='coffee-span-'] .subgrid.subgrid-2 {
    min-height: 50px;
  }

  .row > [class*='coffee-span-'] > .container.container-3 {
    display: block;
    float: left;
    width: 50%;
  }

  .row > [class*='coffee-span-'] > .container.container-4 {
    float: right;
    width: 40%;
  }

  div.responsive-picture#locatio-logo {
    max-width: 200px;
  }

  div.responsive-picture.picture-5 {
    max-width: 700px;
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  /* Text Elements */

  p.paragraph.wine-name {
    padding-bottom: 5px;
    line-height: 1.4;
  }

  p.paragraph.general-paragraph {
    margin-top: 0;
  }

  p.paragraph#Restaurants {
    margin-top: 20px;
  }

  p.paragraph.top-para {
    margin-top: 1px;
  }

  a.link-text.menu-link {
    display: block;
    float: none;
    margin-top: -4px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 11px;
    width: auto;
    border-width: 1px;
    border-style: solid;
    color: #dcffd5;
    text-align: left;
    font-size: 17px;
    line-height: 2.5;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
        -ms-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
  }

  a.link-text.text-link-1 {
    margin-top: 7px;
  }

  a.link-text.text-link-4 {
    display: block;
  }

  a.link-text.menu-link:hover {
    padding-right: 6px;
    padding-left: 11px;
    border-width: 1px;
    border-style: solid;
    background-color: #dcffd5;
    color: #003e0b;
    text-decoration: none;
  }

  /* Layout Elements */

  body > .row.row-2 {
    min-height: 99px;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    position: static;
    z-index: -1;
  }

  body > .row.row-3 {
    min-width: 50px;
    min-height: 50px;
  }

  body > .row#location-spacer-row {
    min-height: 80px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    position: static;
    display: block;
    float: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    min-height: 46px;
    max-height: 46px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    display: none;
  }

  .row > [class*='coffee-span-'] > .container.menu {
    position: static;
    display: none;
    float: none;
    margin-left: 2%;
    min-width: 105px;
    max-width: 105px;
    width: auto;
    background-color: #003e0b;
    white-space: normal;
  }

  div.responsive-picture.picture-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 300px;
  }

  span.glyph.mobil-button {
    display: block;
    margin-left: 1%;
    color: #dcffd5;
  }

  a.responsive-picture.picture-link-4 {
    max-width: 40px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 40px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 40px;
  }

  a.responsive-picture.picture-link-3 {
    max-width: 40px;
  }

  .row > [class*='coffee-span-'] > .container.container-1 {
    min-height: 46px;
  }

  .row > [class*='coffee-span-'] > .container.container-4 {
    width: 40%;
  }
}

@media screen and (max-width: 600px) {
  /* Text Elements */

  p.paragraph.top-para {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 6px;
    font-size: 20px;
  }

  p.paragraph.general-paragraph {
    margin-right: 2%;
    margin-left: 2%;
  }

  p.paragraph#Location-page-name {
    margin-top: 0;
  }

  span.text-element.picture-description {
    font-size: 13px;
  }

  span.text-element.text-1 {
    float: none;
    margin-left: 2%;
    width: auto;
  }

  a.link-text.text-link-1 {
    float: none;
    clear: right;
    margin-left: 2%;
    width: auto;
  }

  a.link-text.text-link-2 {
    display: block;
  }

  /* Layout Elements */

  body > .row#location-spacer-row {
    min-height: 53px;
  }

  body > .row.row-2 {
    min-height: 73px;
  }

  body.grid-1 {
    background-image: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
    margin-top: 4px;
    min-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    min-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-']#subgrid-column-1 {
    margin-top: 0;
    padding-top: 0;
    min-height: 31px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-18 {
    margin-right: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-19 {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .row > [class*='coffee-span-'] .subgrid.subgrid-1 {
    min-height: 50px;
  }

  a.glyph.font-icon-link-1 {
    display: block;
    float: left;
    width: auto;
  }

  .row > [class*='coffee-span-'] > .container.container-2 {
    display: none;
  }

  div.responsive-picture.picture-1 {
    max-width: 250px;
  }

  div.responsive-picture#locatio-logo {
    margin-top: 7px;
    margin-bottom: 7px;
    max-width: 150px;
  }

  span.glyph#location-stripe-menu {
    line-height: 1.34;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 432px) {
  /* Text Elements */

  p.paragraph.top-para {
    margin-top: 13px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px;
  }

  p.paragraph#Tastings-sales {
    font-size: 18px;
  }

  p.paragraph.general-paragraph {
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 5px;
    text-indent: 0;
    line-height: 1.4;
  }

  p.paragraph#Restaurants {
    line-height: 2;
  }

  p.paragraph#cellar-door-hours {
    text-align: center;
  }

  p.paragraph.paragraph-1 {
    line-height: 1.4;
  }

  p.paragraph#Location-page-name {
    margin-top: 6px;
  }

  p.paragraph.paragraph-4 {
    display: none;
  }

  span.text-element.picture-description {
    font-size: 15px;
  }

  span.text-element.text-1 {
    display: none;
  }

  a.link-text.text-link-1 {
    display: block;
    float: none;
    clear: left;
    margin-top: 2px;
    margin-right: auto;
    margin-left: auto;
    width: auto;
    text-align: center;
    font-size: 16px;
    line-height: 1.4;
  }

  a.link-text.text-link-3 {
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
    font-size: 16px;
  }

  a.link-text.text-link-4 {
    margin-top: 16px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 1.4;
  }

  a.link-text.text-link-5 {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 1.4;
  }

  a.link-text span.text-link-text-2 {
    color: #5087ca;
  }

  a.link-text span.text-link-text-4 {
    color: #000;
  }

  /* Layout Elements */

  body > .row.row-2 {
    min-height: 69px;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    max-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
    float: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-16 {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
    position: static;
    display: inline-block;
    float: none;
    clear: none;
  }

  .subgrid > .row > [class*='coffee-span-'].contact-column {
    display: block;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    display: block;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-17 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
    margin-top: 0;
    min-height: 50px;
  }

  div.responsive-picture.picture-1 {
    max-width: 220px;
  }

  div.responsive-picture.picture-2 {
    display: inline-block;
    padding-right: 0;
    padding-left: 0;
  }

  a.glyph.font-icon-link-1 {
    float: none;
    margin-right: 0;
    margin-left: 0;
    width: auto;
    text-align: center;
    font-size: 40px;
    line-height: 1.4;
  }

  .row > [class*='coffee-span-'] > .container.container-2 {
    display: block;
    margin: 0;
    padding-top: 7px;
    text-align: left;
  }

  a.glyph.font-icon-link-3 {
    text-align: center;
    line-height: 1.4;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  a.responsive-picture.picture-link-9 {
    margin-right: 1%;
    margin-left: 1%;
  }
}

@media screen and (max-width: 360px) {
  /* Text Elements */

  p.paragraph.paragraph-3 {
    text-align: left;
  }
}

@media screen and (max-width: 320px) {
  /* Text Elements */

  p.paragraph.general-paragraph {
    margin-right: 4%;
    margin-left: 4%;
    padding-right: 10px;
    padding-left: 10px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
    clear: none;
  }
}